# web-auth-playgroud

## installation

```bash
cp .env.example .env && vi .env
npm i
```

## run

```sh
npm start
```

## todo

1. Add page for handling: device auth, user info, refresh token, logout, token introspection, token revocation